.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a:after{background:none;}
.zoneHeader1{background: #ed1c24; /* Old browsers */
background: -moz-linear-gradient(top,  #ed1c24 52%, #b2151b 93%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#ed1c24), color-stop(93%,#b2151b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed1c24 52%,#b2151b 93%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed1c24 52%,#b2151b 93%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed1c24 52%,#b2151b 93%); /* IE10+ */
background: linear-gradient(to bottom,  #ed1c24 52%,#b2151b 93%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#b2151b',GradientType=0 ); /* IE6-9 */

}
.zoneHeader3 {
    background-color: #cccccc;
    border-top: 1px solid #a29e9e;
    box-shadow: 0 2px 5px;
    margin: 0 0 5px;
}
.navigationOuterContainer .navigationContainer .left input.nextButton, .navigationOuterContainer .navigationContainer .left input.typeButton, .navigationOuterContainer .navigationContainer .left input[type="submit"],
.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type="submit"]{background:#f00;}

.navigationOuterContainer .navigationContainer .left input.nextButton:hover, .navigationOuterContainer .navigationContainer .left input.typeButton:hover, .navigationOuterContainer .navigationContainer .left input[type="submit"]:hover,
.navigationOuterContainer .navigationContainer .right input.nextButton:hover, .navigationOuterContainer .navigationContainer .right input.typeButton:hover, .navigationOuterContainer .navigationContainer .right input[type="submit"]:hover{background:#C14848;}